
<template>
	<section class="flex flex-col my-[50px]">
		<div class="start-msg mb-8 w-3/5">
			<h2 class="text-2xl font-semibold mb-4">Enjoy your dream vacation</h2>
			<p class="text-text-color"
				>Plan and book our perfect trip with expert advice, travel tips,
				destination information and inspiration from us</p
			>
		</div>
		<div class="country">
			<ul class="flex gap-4">
				<li>
					<img
						class="mb-3"
						src="/src/assets/img/home/place/australia.png"
						alt="australia" />
					<p class="text-md font-medium my-1 cursor-pointer">Australia</p>
					<p class="text-text-color text-xs">2246 properties</p>
				</li>
				<li>
					<img
						class="mb-3"
						src="/src/assets/img/home/place/japan.png"
						alt="japan" />
					<p class="text-md font-medium my-1 cursor-pointer">Japan</p>
					<p class="text-text-color text-xs">1278 properties</p>
				</li>
				<li>
					<img
						class="mb-3"
						src="/src/assets/img/home/place/NewZealan.png"
						alt="" />
					<p class="text-md font-medium my-1 cursor-pointer">New Zealand</p>
					<p class="text-text-color text-xs">480 properties</p>
				</li>
				<li>
					<img
						class="mb-3"
						src="/src/assets/img/home/place/greece.png"
						alt="" />
					<p class="text-md font-medium my-1 cursor-pointer"> Greece</p>
					<p class="text-text-color text-xs">320 properties</p>
				</li>
			</ul>
		</div>
	</section>
</template>

<script setup></script>
